#include <assert.h>
#include "bitmap.h"

SimpleWindow W2("Window two", 30.0, 15.0, Position(1.0, 1.0));

BitMap W2Bmp(W2);

int ApiMain() 
{
	W2.Open();
	assert(W2.GetStatus() == WindowOpen);
	W2Bmp.Load("pt1.xpm");
	assert(W2Bmp.GetStatus() == BitMapOkay);
	W2Bmp.SetPosition(Position(0.0, 0.0));
	W2Bmp.Draw();
	return 0;
}

